\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium vs. size and dynamism}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{skprem}&\multicolumn{1}{c}{skprem}&\multicolumn{1}{c}{skprem}&\multicolumn{1}{c}{skprem}&\multicolumn{1}{c}{skprem}&\multicolumn{1}{c}{skprem}\\
\hline
1980 $\times$ lpop  &      0.0108\sym{***}&                     &     0.00813\sym{*}  &   0.0000799         &                     &    -0.00279         \\
                    &   (0.00270)         &                     &   (0.00444)         &   (0.00244)         &                     &   (0.00396)         \\
[1em]
1990 $\times$ lpop  &      0.0152\sym{***}&                     &     0.00231         &     0.00462\sym{*}  &                     &     0.00491         \\
                    &   (0.00264)         &                     &   (0.00461)         &   (0.00238)         &                     &   (0.00411)         \\
[1em]
2000 $\times$ lpop  &      0.0292\sym{***}&                     &      0.0190\sym{***}&      0.0157\sym{***}&                     &      0.0194\sym{***}\\
                    &   (0.00260)         &                     &   (0.00466)         &   (0.00235)         &                     &   (0.00416)         \\
[1em]
2007 $\times$ lpop  &      0.0362\sym{***}&                     &      0.0333\sym{***}&      0.0204\sym{***}&                     &      0.0283\sym{***}\\
                    &   (0.00255)         &                     &   (0.00475)         &   (0.00230)         &                     &   (0.00424)         \\
[1em]
2010 $\times$ lpop  &      0.0389\sym{***}&                     &      0.0321\sym{***}&      0.0255\sym{***}&                     &      0.0313\sym{***}\\
                    &   (0.00254)         &                     &   (0.00508)         &   (0.00229)         &                     &   (0.00453)         \\
[1em]
1980 $\times$ sr\_3yma&                     &     0.00413\sym{**} &     0.00492\sym{***}&                     &    0.000178         &    0.000677         \\
                    &                     &   (0.00172)         &   (0.00170)         &                     &   (0.00154)         &   (0.00152)         \\
[1em]
1990 $\times$ sr\_3yma&                     &     0.00708\sym{***}&     0.00677\sym{**} &                     &   -0.000353         &    -0.00118         \\
                    &                     &   (0.00269)         &   (0.00273)         &                     &   (0.00241)         &   (0.00243)         \\
[1em]
2000 $\times$ sr\_3yma&                     &      0.0112\sym{***}&     0.00795\sym{***}&                     &    0.000409         &    -0.00301         \\
                    &                     &   (0.00270)         &   (0.00280)         &                     &   (0.00242)         &   (0.00250)         \\
[1em]
2007 $\times$ sr\_3yma&                     &     0.00947\sym{***}&     0.00253         &                     &    0.000109         &    -0.00580\sym{**} \\
                    &                     &   (0.00244)         &   (0.00257)         &                     &   (0.00218)         &   (0.00229)         \\
[1em]
2010 $\times$ sr\_3yma&                     &      0.0198\sym{***}&     0.00784\sym{**} &                     &     0.00895\sym{***}&    -0.00271         \\
                    &                     &   (0.00330)         &   (0.00372)         &                     &   (0.00295)         &   (0.00332)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.384         &       0.435         &       0.465         &       0.305         &       0.230         &       0.279         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
